
GRUPO 4 - Feature #5676

Feature # 5668 (New): Fase 2

Feature # 5675 (New): Documentación Fase 2

Bitácoras F2

11/05/2025 09:00 AM - ariel colque

Status: New Start date: 11/03/2025

Priority: Normal Due date: 12/24/2025

Assignee: Guillermo Contreras % Done: 50%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/07/2025 08:41 AM - ariel colque

- % Done changed from 0 to 40

#2 - 11/12/2025 08:47 AM - ariel colque

- % Done changed from 40 to 50

#3 - 11/21/2025 04:03 AM - ariel colque

- Assignee set to Guillermo Contreras
